CGA-3wp7-c76j-2923

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-3wp7-c76j-2923.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-3wp7-c76j-2923
Related
Published
2024-06-19T07:34:27.535540Z
Modified
2024-06-17T16:21:26Z
Summary
[none]
Details
References

Affected packages

Chainguard / vault-k8s-fips

Package

Name
vault-k8s-fips
Purl
pkg:apk/chainguard/vault-k8s-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.4.1-r3